/* Shapes *****/

.circle-xxsmall {
	/* Default */
	border-radius: 50%;
	text-align: center;
	
	/* Colors */
	background-color: red;
	border: 2px solid black; /* border = .3x font-size */
	
	/* Sizing */
	font-size: 7px;
	width: 25px;
	height: 25px; /* height = width */
	line-height: 23px; /* line-height = height - 2x border */
}

.circle-xsmall {
	/* Default */
	border-radius: 50%;
	text-align: center;
	
	/* Colors */
	background-color: red;
	border: 4px solid black; /* border = .3x font-size */
	
	/* Sizing */
	font-size: 14px;
	width: 50px;
	height: 50px; /* height = width */
	line-height: 42px; /* line-height = height - 2x border */
}

.circle-small {
	/* Default */
	border-radius: 50%;
	text-align: center;
	
	/* Colors */
	background-color: red;
	border: 4px solid black; /* border = .3x font-size */
	
	/* Sizing */
	font-size: 21px;
	width: 75px;
	height: 75px; /* height = width */
	line-height: 67px; /* line-height = height - 2x border */
}

.circle-medium {
	/* Default */
	border-radius: 50%;
	text-align: center;
	
	/* Colors */
	background-color: red;
	border: 5px solid black; /* border = .3x font-size */
	
	/* Sizing */
	font-size: 28px;
	width: 100px;
	height: 100px; /* height = width */
	line-height: 92px; /* line-height = height - 2x border */
}

.circle-large {
	/* Default */
	border-radius: 50%;
	text-align: center;
	
	/* Colors */
	background-color: red;
	border: 7px solid black; /* border = .3x font-size */
	
	/* Sizing */
	font-size: 42px;
	width: 150px;
	height: 150px; /* height = width */
	line-height: 136px; /* line-height = height - 2x border */
}

.circle-xlarge {
	/* Default */
	border-radius: 50%;
	text-align: center;
	
	/* Colors */
	background-color: red;
	border: 7px solid black; /* border = .3x font-size */
	
	/* Sizing */
	font-size: 56px;
	width: 200px;
	height: 200px; /* height = width */
	line-height: 190px; /* line-height = height - 2x border */
}

.circle-xxlarge {
	/* Default */
	border-radius: 50%;
	text-align: center;
	
	/* Colors */
	background-color: red;
	border: 8px solid #000; /* border = .3x font-size */
	
	/* Sizing */
	font-size: 84px;
	width: 300px;
	height: 300px; /* height = width */
	line-height: 284px; /* line-height = height - 2x border */
}



